Gda.SqlStatementSelect – Gda-6.0 Reference Manual

# SqlStatementSelect

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
public struct SqlStatementSelect
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned SqlAnyPart any
- public bool distinct
- public unowned SqlExpr distinct_expr
- public unowned SList<void*> expr_list
- public unowned SqlSelectFrom from
- public unowned SqlExpr where_cond
- public unowned SList<void*> group_by
- public unowned SqlExpr having_cond
- public unowned SList<void*> order_by
- public unowned SqlExpr limit_count
- public unowned SqlExpr limit_offset